#if !defined(AFX_MOLECULESELECTDIALOG_H__1A3F2CE9_1080_4EEE_ACEF_012790277FC1__INCLUDED_)
#define AFX_MOLECULESELECTDIALOG_H__1A3F2CE9_1080_4EEE_ACEF_012790277FC1__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// MoleculeSelectDialog.h : header file
//

#include "list.h"


#define		WM_MOL_SELECT_DIALOG	(WM_USER + 23)
#define		WM_MOL_SELECT_UPDATE	(WM_USER + 24)
#define		WM_MOL_SELECT_DELETE	(WM_USER + 25)
#define		WM_MOL_SELECT_ACTIVE	(WM_USER + 26)
#define		WM_MOL_SELECT_DYNAMIC	(WM_USER + 27)
#define		WM_MOL_SELECT_SELECTION (WM_USER + 28)
#define		WM_MOL_SELECT_CLONE		(WM_USER + 29)

/////////////////////////////////////////////////////////////////////////////
// CMoleculeSelectDialog dialog

class CMoleculeSelectDialog : public CDialog
{
// Construction
public:
	CMoleculeSelectDialog(CWnd* pParent);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CMoleculeSelectDialog)
	enum { IDD = IDD_MOL_SELECT_DIALOG };
	CListCtrl	m_molList;
	//}}AFX_DATA


	CView *pView;

	BOOL Create();
	BOOL OnInitDialog();

	int GetSelectedMol();
	void GetSelectedMol(list<int> &m_molSel);

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CMoleculeSelectDialog)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	virtual BOOL OnCommand(WPARAM wParam, LPARAM lParam);
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CMoleculeSelectDialog)
	afx_msg void OnCancel() ;
	afx_msg void OnDeleteButton();
	afx_msg void OnDynamicButton();
	afx_msg void OnPrimaryButton();
	afx_msg LRESULT UpdateSelection(WPARAM wParam, LPARAM lParam);
	afx_msg void OnClose();
	afx_msg void OnSelectButton();
	afx_msg void OnCloneButton();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_MOLECULESELECTDIALOG_H__1A3F2CE9_1080_4EEE_ACEF_012790277FC1__INCLUDED_)
