// ReadTrajecProgress.cpp : implementation file
//

#include "stdafx.h"
#include "Qmol.h"
#include "QmolDoc.h"
#include "ReadTrajecProgress.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CReadTrajecProgress dialog


CReadTrajecProgress::CReadTrajecProgress(CDocument *pDoc, int min, int max)
	: CDialog(CReadTrajecProgress::IDD, NULL)
{
	m_pDoc = pDoc;
	
	// Save the range of the progress bar
	m_min = min;
	m_max = max;

	//{{AFX_DATA_INIT(CReadTrajecProgress)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}

BOOL CReadTrajecProgress::Create()
{
	return CDialog::Create(CReadTrajecProgress::IDD);
}

void CReadTrajecProgress::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CReadTrajecProgress)
	DDX_Control(pDX, IDC_PROGRESS, m_progress);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CReadTrajecProgress, CDialog)
	//{{AFX_MSG_MAP(CReadTrajecProgress)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CReadTrajecProgress message handlers

BOOL CReadTrajecProgress::OnInitDialog() 
{
	CDialog::OnInitDialog();

	// Set the range of the progress indicator
	m_progress.SetRange32(m_min, m_max);

	return TRUE;  // return TRUE unless you set the focus to a control
	              // EXCEPTION: OCX Property Pages should return FALSE
}

void CReadTrajecProgress::OnCancel() 
{
	if(m_pDoc != NULL){
		CDialog::OnCancel(); // Modal Case
	}
	else{
		CDialog::OnCancel(); // Modal Case
	}
}
